.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.032000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.790527;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.439564,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.439564,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.439564,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.500000px;}
.ls2{letter-spacing:-0.396000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.744453px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-10.320000px;}
._2{margin-left:-5.920000px;}
._4{margin-left:-3.600000px;}
._3{margin-left:-1.152000px;}
._5{width:1.280000px;}
._8{width:13.636000px;}
._6{width:46.992000px;}
._7{width:67.328000px;}
._0{width:160.240000px;}
.fc4{color:rgb(255,64,64);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(99,100,103);}
.fc3{color:rgb(27,117,188);}
.fs6{font-size:16.000000px;}
.fs9{font-size:17.600800px;}
.fs7{font-size:18.000000px;}
.fs5{font-size:20.000000px;}
.fsb{font-size:22.000000px;}
.fs8{font-size:24.000000px;}
.fsa{font-size:26.587600px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.fs2{font-size:152.000000px;}
.y2f{bottom:5.265342px;}
.y2d{bottom:7.744693px;}
.y2a{bottom:7.801710px;}
.y27{bottom:7.803116px;}
.y28{bottom:7.904652px;}
.y2c{bottom:13.773429px;}
.y30{bottom:19.766862px;}
.y2b{bottom:25.336812px;}
.y2e{bottom:28.257767px;}
.y0{bottom:53.892157px;}
.y1f{bottom:80.429280px;}
.y22{bottom:85.753044px;}
.y21{bottom:95.125593px;}
.y20{bottom:107.622325px;}
.y4b{bottom:208.238825px;}
.y49{bottom:213.393727px;}
.y4a{bottom:218.548629px;}
.y48{bottom:227.638440px;}
.y46{bottom:232.793342px;}
.y47{bottom:237.948244px;}
.y45{bottom:247.038054px;}
.y44{bottom:257.347858px;}
.y43{bottom:267.657662px;}
.y3f{bottom:272.812564px;}
.y42{bottom:277.967466px;}
.y41{bottom:288.277270px;}
.y40{bottom:298.587074px;}
.y31{bottom:303.447990px;}
.y35{bottom:304.265276px;}
.y3e{bottom:308.106459px;}
.y24{bottom:308.912655px;}
.y25{bottom:316.366956px;}
.y23{bottom:316.410694px;}
.y3d{bottom:318.064012px;}
.y3c{bottom:327.583397px;}
.y3a{bottom:332.738299px;}
.y3b{bottom:337.893201px;}
.y33{bottom:339.546675px;}
.y34{bottom:345.017120px;}
.y39{bottom:346.983012px;}
.y32{bottom:350.484440px;}
.y37{bottom:357.292816px;}
.y38{bottom:367.602620px;}
.y29{bottom:374.564549px;}
.y36{bottom:377.122005px;}
.y1e{bottom:623.481956px;}
.y1d{bottom:638.478034px;}
.y1c{bottom:653.474112px;}
.y1b{bottom:668.470191px;}
.y1a{bottom:683.466269px;}
.y19{bottom:698.462348px;}
.y18{bottom:713.458426px;}
.y17{bottom:728.454505px;}
.y16{bottom:743.450583px;}
.y15{bottom:758.446661px;}
.y14{bottom:773.442740px;}
.y13{bottom:788.438818px;}
.y12{bottom:803.434897px;}
.y11{bottom:818.430975px;}
.y10{bottom:833.427054px;}
.yf{bottom:848.423132px;}
.ye{bottom:863.419210px;}
.yd{bottom:878.415289px;}
.yc{bottom:893.411367px;}
.yb{bottom:908.407446px;}
.ya{bottom:923.403524px;}
.y9{bottom:938.399603px;}
.y8{bottom:953.395681px;}
.y7{bottom:968.391759px;}
.y26{bottom:977.108542px;}
.y6{bottom:983.387838px;}
.y5{bottom:998.383916px;}
.y4{bottom:1013.379995px;}
.y3{bottom:1074.890784px;}
.y2{bottom:1112.380980px;}
.y1{bottom:1149.871176px;}
.h7{height:11.776000px;}
.hc{height:12.637374px;}
.h9{height:12.924000px;}
.he{height:14.720000px;}
.h6{height:15.660000px;}
.hf{height:15.972000px;}
.ha{height:17.664000px;}
.hd{height:21.018225px;}
.h3{height:25.792000px;}
.h5{height:31.320000px;}
.hb{height:46.839314px;}
.h8{height:46.840876px;}
.h2{height:58.480000px;}
.h4{height:106.096000px;}
.h1{height:1127.049020px;}
.h0{height:1237.176471px;}
.w4{width:49.938503px;}
.w3{width:49.940065px;}
.w2{width:49.941627px;}
.w1{width:841.186275px;}
.w0{width:956.000000px;}
.x12{left:2.835977px;}
.xf{left:7.051750px;}
.xb{left:13.209671px;}
.x13{left:16.513650px;}
.x9{left:18.119012px;}
.x10{left:26.333426px;}
.x0{left:56.235294px;}
.x19{left:59.429771px;}
.x1{left:62.874183px;}
.x3{left:64.498758px;}
.x4{left:73.871307px;}
.x5{left:77.850892px;}
.x1a{left:136.942314px;}
.xc{left:295.703922px;}
.x6{left:297.266013px;}
.x2{left:298.531307px;}
.x7{left:348.946248px;}
.x11{left:409.267974px;}
.xd{left:464.526961px;}
.x8{left:519.785948px;}
.xe{left:575.044935px;}
.xa{left:630.303922px;}
.x14{left:652.061669px;}
.x18{left:740.942020px;}
.x17{left:749.621001px;}
.x16{left:830.983786px;}
.x15{left:842.193355px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.426778pt;}
.ls2{letter-spacing:-0.338008pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.635433pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-8.808703pt;}
._2{margin-left:-5.053054pt;}
._4{margin-left:-3.072803pt;}
._3{margin-left:-0.983297pt;}
._5{width:1.092552pt;}
._8{width:11.639096pt;}
._6{width:40.110326pt;}
._7{width:57.468251pt;}
._0{width:136.773891pt;}
.fs6{font-size:13.656904pt;}
.fs9{font-size:15.023277pt;}
.fs7{font-size:15.364017pt;}
.fs5{font-size:17.071130pt;}
.fsb{font-size:18.778243pt;}
.fs8{font-size:20.485356pt;}
.fsa{font-size:22.694018pt;}
.fs1{font-size:27.313808pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:47.799163pt;}
.fs0{font-size:68.284519pt;}
.fs2{font-size:129.740586pt;}
.y2f{bottom:4.494267pt;}
.y2d{bottom:6.610533pt;}
.y2a{bottom:6.659200pt;}
.y27{bottom:6.660400pt;}
.y28{bottom:6.747067pt;}
.y2c{bottom:11.756400pt;}
.y30{bottom:16.872133pt;}
.y2b{bottom:21.626400pt;}
.y2e{bottom:24.119600pt;}
.y0{bottom:46.000000pt;}
.y1f{bottom:68.650933pt;}
.y22{bottom:73.195067pt;}
.y21{bottom:81.195067pt;}
.y20{bottom:91.861733pt;}
.y4b{bottom:177.743600pt;}
.y49{bottom:182.143600pt;}
.y4a{bottom:186.543600pt;}
.y48{bottom:194.302267pt;}
.y46{bottom:198.702267pt;}
.y47{bottom:203.102267pt;}
.y45{bottom:210.860933pt;}
.y44{bottom:219.660933pt;}
.y43{bottom:228.460933pt;}
.y3f{bottom:232.860933pt;}
.y42{bottom:237.260933pt;}
.y41{bottom:246.060933pt;}
.y40{bottom:254.860933pt;}
.y31{bottom:259.010000pt;}
.y35{bottom:259.707600pt;}
.y3e{bottom:262.986267pt;}
.y24{bottom:263.674400pt;}
.y25{bottom:270.037067pt;}
.y23{bottom:270.074400pt;}
.y3d{bottom:271.485600pt;}
.y3c{bottom:279.610933pt;}
.y3a{bottom:284.010933pt;}
.y3b{bottom:288.410933pt;}
.y33{bottom:289.822267pt;}
.y34{bottom:294.491600pt;}
.y39{bottom:296.169600pt;}
.y32{bottom:299.158267pt;}
.y37{bottom:304.969600pt;}
.y38{bottom:313.769600pt;}
.y29{bottom:319.712000pt;}
.y36{bottom:321.894933pt;}
.y1e{bottom:532.177067pt;}
.y1d{bottom:544.977067pt;}
.y1c{bottom:557.777067pt;}
.y1b{bottom:570.577067pt;}
.y1a{bottom:583.377067pt;}
.y19{bottom:596.177067pt;}
.y18{bottom:608.977067pt;}
.y17{bottom:621.777067pt;}
.y16{bottom:634.577067pt;}
.y15{bottom:647.377067pt;}
.y14{bottom:660.177067pt;}
.y13{bottom:672.977067pt;}
.y12{bottom:685.777067pt;}
.y11{bottom:698.577067pt;}
.y10{bottom:711.377067pt;}
.yf{bottom:724.177067pt;}
.ye{bottom:736.977067pt;}
.yd{bottom:749.777067pt;}
.yc{bottom:762.577067pt;}
.yb{bottom:775.377067pt;}
.ya{bottom:788.177067pt;}
.y9{bottom:800.977067pt;}
.y8{bottom:813.777067pt;}
.y7{bottom:826.577067pt;}
.y26{bottom:834.017333pt;}
.y6{bottom:839.377067pt;}
.y5{bottom:852.177067pt;}
.y4{bottom:864.977067pt;}
.y3{bottom:917.480000pt;}
.y2{bottom:949.480000pt;}
.y1{bottom:981.480000pt;}
.h7{height:10.051481pt;}
.hc{height:10.786713pt;}
.h9{height:11.031364pt;}
.he{height:12.564351pt;}
.h6{height:13.366695pt;}
.hf{height:13.633004pt;}
.ha{height:15.077222pt;}
.hd{height:17.940242pt;}
.h3{height:22.014929pt;}
.h5{height:26.733389pt;}
.hb{height:39.980000pt;}
.h8{height:39.981333pt;}
.h2{height:49.915983pt;}
.h4{height:90.558929pt;}
.h1{height:962.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:42.625333pt;}
.w3{width:42.626667pt;}
.w2{width:42.628000pt;}
.w1{width:718.000000pt;}
.w0{width:816.000000pt;}
.x12{left:2.420667pt;}
.xf{left:6.019067pt;}
.xb{left:11.275200pt;}
.x13{left:14.095333pt;}
.x9{left:15.465600pt;}
.x10{left:22.477067pt;}
.x0{left:48.000000pt;}
.x19{left:50.726667pt;}
.x1{left:53.666667pt;}
.x3{left:55.053333pt;}
.x4{left:63.053333pt;}
.x5{left:66.450133pt;}
.x1a{left:116.888000pt;}
.xc{left:252.400000pt;}
.x6{left:253.733333pt;}
.x2{left:254.813333pt;}
.x7{left:297.845333pt;}
.x11{left:349.333333pt;}
.xd{left:396.500000pt;}
.x8{left:443.666667pt;}
.xe{left:490.833333pt;}
.xa{left:538.000000pt;}
.x14{left:556.571467pt;}
.x18{left:632.435867pt;}
.x17{left:639.843867pt;}
.x16{left:709.291600pt;}
.x15{left:718.859600pt;}
}
